/* 
  CALTextStyle.strings
  DSDiCalamusCore

  Created by Michael Monscheuer on 8/17/13.
  Copyright (c) 2013 invers Software. All rights reserved.
*/







/* Properties */

"font" = "Typsnitt";
"fontPointSize" = "Punktstorlek";
"kerning" = "Kerning";
"hasUnderline" = "Understruken";
"underlineStyle" = "Understrykningsstil";
"underlineColor" = "Understrykningsfärg";
"strikethrough" = "Överstruken";
"strikethroughStyle" = "Överstrykningsstil";
"strikethroughColor" = "Överstrykningsfärg";

"foregroundColor" = "Förgrundsfärg";
"backgroundColor" = "Bakgrundsfärg";
"strokes" = "Outlinesynlighet";
"strokeWidth" = "Outlinebredd";
"strokeType" = "Outlinetyp";
"strokeColor" = "Outlinefärg";
"hasShadow" = "Skuggsynlighet";
"shadowStyle" = "Skuggstill";
"shadowXOffset" = "Skuggans X-förskjutning";
"shadowYOffset" = "Skuggans Y-förskjutning";
"shadowBlurRadius" = "Oskärperadie";
"shadowColor" = "Skuggfärg";
"subscript" = "Nedsänkt";
"superscript" = "Upphöjd";
"baselineOffset" = "Förskjutning från baslinje";
"expanded" = "Breddad";
"expansionFactor" = "Expansionsfaktor";
"obliqued" = "Lutad";
"obliqueness" = "Lutning";